.single-event .ep_left h3{
	display: none;
}

html body .fc-day-grid-event .fc-content{
	white-space: normal;
}

@media screen and (max-width: 521px) {
	.ep_left{
		max-width: 100%;
	}
	html body .col-xs-12 .em-location-map-container{
		width: 90% !important;
	}
	.event_page_content_container > div:first-child{
		float: none !important;
		margin: 0px 0px 0px 0px !important;
	}
}

@media screen and (max-width: 371px) {
	html body.single-event .sloe_time{
		right: 30px;
	}
}

@media screen and (max-width: 438px) {
	html body #footer_left{
		max-width: 100%;
	}
}

.managment_person_text{
	max-width: 100%;
}

.show_all_blue_button{
	z-index: 1;
}

@media screen and (min-width: 992px) {
	html .show_all_blue_button {
		left: 360px;
	}
}

@media screen and (min-width: 425px) and (max-width: 508px) {
	html .show_all_blue_button {
		top: 300px;
	}
}

@media screen and and (max-width: 417px) {
	html .show_all_blue_button {
		top: 367px;
	}
}

/*09.03.2016*/

html .sl_section{
	font-size: 14px;
}

html div.sl_first_text{
	font-size: 14px;
}

/*.fc-view.fc-month-view.fc-basic-view > table::before{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 31px;
	width: 19px;
	background-color: #2d67b2;
	z-index: 99999999999999;
}*/

html .page-template-template-calendar .ui-widget-header{
	background-color: #2d67b2 !important;
}

html .page-template-template-calendar .ui-widget-header{
	background: #2d67b2 !important;
}

/*html .page-template-template-calendar .ui-tooltip img{
	padding: 0px !important;
}*/

/*******************************************************
SINGLE NEWS PAGE
*******************************************************/
.single-post img{
	max-width: 100%;
	height: auto;
}

img{
	max-width: 100%;
	height:auto;
}


/* NGG GALLERY STYLE FIX AFTER UPDATE TO 2.1.56 */
.nextgen_modified_gallery_container .ngg-gallery-thumbnail {
	margin: 0;
	border: 0;
}
.nextgen_modified_gallery_container .ngg-gallery-thumbnail a {
	margin: 0;
}
.nextgen_modified_gallery_container .ngg-gallery-thumbnail img {
	padding: 4px;
}
.nextgen_modified_gallery_container .ngg-gallery-thumbnail img:hover {
	background-color: #a9a9a9;
}


/* FullCalendar tooltip content image */
.ui-tooltip-content > img:first-child {
	float: left;
	margin: 0 10px 10px 0;
}

div.wpgmza_filter_container {
	width: auto;
	max-width: 100%;
}

/**********************
Album title descriptionn
**********************/


.nextgen_modified_album_container  .ngg-album-compact h4 {
	margin:-5px 0 0;
}

.nextgen_modified_album_container  .ngg-album-compact h4 .ngg-album-desc {
	max-width:100% !important;
}

.nextgen_modified_gallery_container .ngg-gallery-thumbnail img {
	max-width: 216px !important;
	height: auto !important;
}

.nextgen_modified_gallery_container .ngg-gallery-thumbnail-box {
	height:174px;
}

.books-media {
	padding-top:60px;
}

.books-media .books-list {
	text-align:center;
	position:relative;
	z-index:3;
}

.books-media .books-list .cover {
	display: inline-block;
	cursor: pointer;
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.55);
	margin: 0 10px 0 10px;
	width: 15% !important;
	max-width: 100px !important;
}

.books-media .shelf {
	text-align:center;
	position:relative;
	z-index:2;
	margin-top: -1%;
	background: url(../assets/img/shelf_wood.png);
	height: 100%;
	max-height: 80px;
	width: 100%;
	height: 80px;
	background-size: contain;
	background-repeat: no-repeat;
}

.single_library_contact{
	width: 100%;
}

.sl_opening_times{
	width: 100%;
	padding-right: 10px;
}

.small_upper_content_single_library {
	font-size: 14px;
}

#cookie-notice {
	z-index: 10000000000;
}
#cookie-notice .btn {
	font-size: inherit;
}
#cookie-notice .btn-primary {
	background-color: #2d67b2;
	border: 0;
	border-radius: 0;
}
#cookie-notice .btn-primary:hover {
	background-color: #e3e3e3;
	color: #575757;
}
#cookie-notice .btn-primary-muusikaleht {
	background-color: #D1163F;
	color: #fff;
	border-radius: 25px;
	border: 0;
}
@media (max-width: 479px) {
	#cookie-notice .btn {
		margin-bottom: 3px;
	}
}

.mainpage_welcome_text_container,
.gray_background_welcome_row {
	color: #333;
}

.welcome_row_container_container .welcome_row_button {
	color: #fff;
}
.welcome_row_container_container .welcome_row_button:hover {
	color: #575757;
}
.welcome_row_container_container .welcome_row_button .div-1 {
	background-color: #2d67b2;
}
.welcome_row_container_container .welcome_row_button:hover .div-1 {
	background-color: #e3e3e3;
}
.welcome_row_container_container .welcome_row_button .triangle {
	border-color: transparent transparent transparent #2d67b2;
}
.welcome_row_container_container .welcome_row_button:hover .triangle {
	border-color: transparent transparent transparent #e3e3e3;
}

.header_searchform_container .header_search_input,
.header_searchform_container .header_search_input::placeholder {
	color: #fff;
}
.header_searchform_container .header_search_input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #fff;
}
.header_searchform_container .header_search_input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #fff;
   opacity: 1;
}
.header_searchform_container .header_search_input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #fff;
   opacity: 1;
}
.header_searchform_container .header_search_input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #fff;
}
.header_searchform_container .header_search_input::-ms-input-placeholder { /* Microsoft Edge */
   color: #fff;
}
.header_searchform_container .header_search_input::placeholder { /* Most modern browsers support this now. */
   color: #fff;
}


/* Primary Menu dropdown styling */
body {
	overflow: hidden;
}
@media (min-width: 992px) {
	#header_first_row .languages-list {
		height: 39px;
		margin-bottom: 0;
		overflow: hidden;
	}
	#header_menu .menu > li {
		position: relative;
	}
	#header_menu .menu > li > ul {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%) translateY(-15px);
		padding: 20px;
		width: 260px;
		background: #fff;
		z-index: 500;
		display: none;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.17);
	}
	/*#header_menu .menu > li:hover > ul,
	#header_menu .menu > li:focus > ul {*/
	#header_menu .menu > li.open > ul {
		display: block;
	}

	#header_menu .menu > li > ul:before {
		content: '';
		display: block;
		position: absolute;
		font-size: 0;
		line-height: 0;
		top: -16px;
		left: 50%;
		transform: translateX(-50%);
		background: #fff url('../img/menu-triangle-up.png' ) no-repeat center bottom;
		width: 100%;
		height: 16px;
	}
	#header_menu .menu ul li {
		line-height: 1.4;
		margin: 0 0 15px 0;
		width: 100%;
	}
	#header_menu .menu ul li:last-child {
		margin-bottom: 0;
	}
	#header_menu .menu ul a {
		font-size: 14px;
		color: #575757;
		text-transform: none;
		font-weight: 400;
	}
	#header_menu .menu ul {
		text-align: left;
		line-height: 1.4;
	}
	#header_menu .menu ul ul {
		padding: 15px 0 0 0;
	}
	#header_menu .menu > .dropdown > a {
		position: relative;
		padding-right: 15px;
	}
	#header_menu .menu > .dropdown > a:after {
		content: '';
		background: transparent url('../img/menu-arrow-down-black.png') no-repeat right center;
		width: 11px;
		height: 6px;
		display: block;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-2px);
	}
	#header_menu .menu > .dropdown.active > a:after,
	#header_menu .menu > .dropdown > a:hover:after,
	#header_menu .menu > .dropdown > a:focus:after,
	#header_menu .menu > .dropdown.open > a:after {
		background-image: url('../img/menu-arrow-down-blue.png');
		transform: translateY(-3px);
	}
	.main-site-primary-menu {
		position: relative;
	}
	.main-site-primary-menu.show-bg-overlay:after {
		display: none;
	}
	/*.main-site-primary-menu:hover:after,*/
	.main-site-primary-menu.show-bg-overlay:after {
		content: '';
		display: block;
		position: absolute;
		background: rgba(0,0,0,0.11);
		z-index: 300;
		pointer-events: none;
		left: -5000px;
		right: -5000px;
		width: 10000px;
		height: 10000px;
		top: 100%;
	}
	#header_menu .menu > .dropdown.open > a {
		color: #2d67b2;
		text-decoration: none;
		border-bottom: 2px solid #2d67b2;
		padding-bottom: 3px;
	}
}
#header_menu .menu .dropdown ul a {
	text-decoration: none;
	border: 0;
	color: #575757;
}
#header_menu .menu ul .active > a,
#header_menu .menu ul a:hover {
	border: 0;
	text-decoration: underline;
	color: #575757;
}
html body.single-post #header_menu .menu ul li.menu-uudised a,
html body.single-post #header_menu .menu ul li.menu-news a,
html body.single-post #header_menu .menu ul li.news_link_in_primary_menu a,
html body.single-post #header_menu .menu li.menu-uudised ul a,
html body.single-post #header_menu .menu li.menu-news ul a,
html body.single-post #header_menu .menu li.news_link_in_primary_menu ul a,
html body.single-library #header_menu .libraries_link_in_primary_menu ul a,
html body.single-library #header_menu ul .libraries_link_in_primary_menu a {
	text-decoration: none;
	border: 0;
	color: #575757;
}
html body.single-post #header_menu .menu ul li.menu-uudised a:hover,
html body.single-post #header_menu .menu ul li.menu-news a:hover,
html body.single-post #header_menu .menu ul li.news_link_in_primary_menu a:hover,
html body.single-post #header_menu .menu li.menu-uudised ul a:hover,
html body.single-post #header_menu .menu li.menu-news ul a:hover,
html body.single-post #header_menu .menu li.news_link_in_primary_menu ul a:hover,
html body.single-library #header_menu .libraries_link_in_primary_menu ul a:hover,
html body.single-library #header_menu ul .libraries_link_in_primary_menu a:hover {
	text-decoration: underline;
}

#header_menu li.active li a,
#header_menu li li.active a {
	border: 0;
	color: #575757;
}
#header_menu li li.active > a {
	text-decoration: underline;
}
@media (min-width: 992px) and (max-width: 1100px) {
	#header_menu .menu > li:last-child > ul {
		left: 0;
	}
}
@media(max-width: 991px) {
	#header_menu ul {
		line-height: 1.5;
		padding-left: 0;
	}
	#header_menu ul li {
		line-height: 1.5;
		margin-bottom: 15px;
		margin-left: 0;
	}
	#header_menu ul ul {
		padding: 20px 0 0 0;
		text-transform: none;
	}
	#header_menu ul ul a:hover {
		text-decoration: underline;
		border: 0;
		color: #575757;
	}
	#header_menu .menu > li > ul {
		margin-bottom: 40px;
	}
	#header_menu .menu > li {
		margin-bottom: 30px;
	}
}
/* END Primary Menu dropdown styling */


.news_page_2_container .blue_border_button_container {
	padding: 22px 0;
	height: auto;
	text-align: right;
}
.news_page_2_container .blue_border_button {
	display: inline-block;
	position: static;
	left: auto;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	float: none;
	margin: 0 10px 22px 10px;
}
.news_page_2_container .blue_border_button.text-upper {
	text-transform: uppercase;
}
@media (max-width: 767px) {
	.news_page_2_container .blue_border_button_container {
		text-align: center;
	}
}


.panel-title a {
	display: block;
	position: relative;
}
.panel-title a:after {
	content: '';
	width: 8px;
	height: 12px;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: transparent url('../img/expand.png') no-repeat center;
}
.panel-title a[aria-expanded="true"]:after {
	background-image: url('../img/collapse.png');
}
.panel-primary .panel-title a:after {
	background-image: url('../img/expand-white.png');
}
.panel-primary .panel-title a[aria-expanded="true"]:after {
	background-image: url('../img/collapse-white.png');
}

/* Side Menu popover styling */
@media (min-width: 992px) {
	html body.krk-main-site .libraries_list {
		padding-bottom: 20px;
	}
	html body.krk-main-site .libraries_list li {
		margin-top: 0;
		margin-bottom: 0;
	}
	html body.krk-main-site .libraries_list > ul {
		padding-top: 10px;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	html body.krk-main-site .libraries_list > ul > li {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	/*html body.krk-main-site .libraries_list > ul > li.active {
		padding-bottom: 0;
	}*/
	html body.krk-main-site .libraries_list .active ul li:last-child {
		margin-bottom: 0;
	}
	html body.krk-main-site .libraries_list ul ul li {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.krk-main-site .libraries_list > ul > li.dropdown {
		position: relative;
	}
	.krk-main-site .libraries_list > ul > li.dropdown > ul {
		display: none;
		position: absolute;
		z-index: 1;
		background: #fff;
		box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
	}
	.krk-main-site .libraries_list > ul > li.dropdown:hover > ul,
	.krk-main-site .libraries_list > ul > li.dropdown.active > ul {
		display: block;
		left: -20px;
		right: -20px;
		padding-left: 50px;
		top: 100%;
		margin-top: 0;
	}
	.krk-main-site .libraries_list > ul > li.dropdown.active > ul {
		position: static;
		background: transparent;
		box-shadow: none;
		padding-left: 30px;
	}
	.krk-main-site .libraries_list ul ul ul {
		padding-left: 30px;
	}
	.krk-main-site .libraries_list > ul > li.dropdown > a:after {
		content: '';
		background: transparent url('../img/menu-arrow-down-black.png') no-repeat right center;
		width: 11px;
		height: 6px;
		display: block;
		position: absolute;
		right: 0;
		/*top: 50%;*/
		/*transform: translateY(-2px);*/
		bottom: 5px;
	}
	.krk-main-site .libraries_list > ul > li.dropdown.active > a:after,
	.krk-main-site .libraries_list > ul > li.dropdown:hover > a:after {
		background-image: url('../img/menu-arrow-down-blue.png');
		/*transform: translateY(-3px);*/
	}
	.krk-main-site .libraries_list > ul > li.dropdown > a {
		position: relative;
		padding-right: 15px;
	}
	.krk-main-site .libraries_list > ul > li.dropdown:hover > a {
		color: #2d67b2;
	}
}
@media (max-width: 991px) {
	.krk-main-site .libraries_list ul {
		padding-left: 0;
	}
	html body div.libraries_list li ul li {
		margin-left: 0;
	}
}
/* END Side Menu popover styling */

@media (max-width: 567px) {
	#footer_right {
		padding-left: 15px;
	}
}

.page-template-blog .news_container {
	padding-bottom: 20px;
}

@media (max-width: 350px) {
	div.header_searchform_container .header_search_input {
		width: 284px;
	}
}

.welcome_row_container_container .welcome_row_button .div-1 {
	height: auto;
	min-height: 37px;
}

.welcome_row_container_container .welcome_row_button .div-1 p {
	margin-bottom: 0;
}

#footer {
	background-color: #2d67b2;
}

#footer_right_backgound_image {
	bottom: auto;
	top: -2px;
}

#footer_right {
	height: auto;
	min-height: 232px;
	max-width: 100%;
}

#footer_left {
	max-width: 100%;
}

.widget .welcome_row_button .div-1 {
	min-height: 37px;
	height: auto;
}

.widget .welcome_row_button .div-1 p {
	margin-bottom: 0;
}

.header_white_vertical_separator_est,
.header_white_vertical_separator_eng,
.header_white_vertical_separator_rus {
	display: none;
}

.letter-spacing-test {
	letter-spacing: 4px !important;
}

.spacing-test-mode {
	line-height: 1.5 !important;
	letter-spacing: 0.12em;
	word-spacing: 0.16em;
}
.spacing-test-mode p {
	margin-bottom: 2em;
}

.other_sites_list .osl_1 {
	position: relative;
}

.other_sites_list .osl_1:after {
	content: "";
    height: 9px;
    width: 1px;
    background: #fff;
    position: absolute;
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: auto !important;
}

.other_sites_list li {
	float: left;
}

.searchform-multiple [type="radio"] + span {
	height: auto !important;
	min-height: 30px;
}

ul.languages-list li a {
	width: auto;
	min-width: 35px;
}

@media (min-width: 992px) {
	#header_first_row .languages-list {
		height: auto;
		min-height: 39px;
	}
}
